# -*- coding: utf-8 mode: python -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8

"""L'importation de ce module permet de s'assurer que la version de python est
2.3 ou supérieure (mais pas 3.x)
"""

from ulib.base.pversion import ensure_version
from ulib.base.control import die
try: ensure_version("2.3")
except: die()
